{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite"
    },
    "devDependencies": {
        "autoprefixer": "^10.5.4",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^3.1",
        "postcss": "^8.5.23",
        "tailwindcss": "^3.4.19",
        "vite": "^8.0.0"
    },
    "dependencies": {
        "@fontsource/ibm-plex-mono": "^5.3.0",
        "@fontsource/ibm-plex-sans": "^5.3.0",
        "@fontsource/ibm-plex-serif": "^5.3.0",
        "chart.js": "^4.5.1",
        "laravel-echo": "^2.4.0",
        "pusher-js": "^8.6.0"
    }
}
